#about {
  background-attachment: static;
  background-color: transparent;
  background-image: url("../img/about_us_bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 360px;
  color: white;
  position: relative;
  padding-top: 45px;
  padding-bottom: 0;
}
#about .qualtop {
  color: white;
}
#about .qualtop:visited {
  color: white;
}
#about h3 {
  font-weight: bolder;
}
#about .no-margin {
  margin: 0;
}
#about .arrow-list {
  height: 15px;
  padding-right: 5px;
  width: auto;
}
@media only screen and (max-width: 992px) {
  #about {
    background-color: #191919;
    position: static;
  }
  #about .text-center {
    padding-bottom: 20px;
  }
  #about .row {
    padding-top: 80px;
  }
  #about .no-top {
    padding-top: 0 !important;
  }
  #about .header {
    padding-top: 20px;
  }
  #about .list-unstyled {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1401px) {
  #about {
    bottom: 100px;
  }
}
#contact {
  background-attachment: static;
  background-color: transparent;
  background-image: url("../img/contact_bg_mobile.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 50px;
}
#contact h3 {
  padding-bottom: 50px;
}
#contact .form-control {
  border: 0;
  border-bottom: 3px solid black;
  box-shadow: none;
}
#contact .section-heading {
  color: #191919;
}
#contact .transparent {
  background-color: transparent;
}
#contact .btn {
  background-image: url("../img/send_button.png");
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: auto;
  text-align: center;
  width: 85px;
}
#contact .google-maps {
  height: 0;
  overflow: hidden;
  position: relative;
  padding-bottom: 75%;
}
#contact .google-maps iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}
#contact p {
  font-size: 13px;
}
@media only screen and (max-width: 992px) {
  #contact .spacing {
    padding-top: 40px;
  }
  #contact h3 {
    margin-left: 20px;
    margin-right: 20px;
  }
  #contact .form-control {
    border: 0;
    box-shadow: none;
    border-bottom: 2px solid gray;
  }
}
footer {
  background-color: #b0d57f;
  font-size: 12px;
}
.btn-custom {
  background-color: #11753d;
  color: white;
}
.btn-custom:hover {
  background-color: #148b49;
}
@media only screen and (max-width: 992px) {
  footer h5 {
    padding-top: 30px;
  }
  .btn-custom {
    padding: 5px, 7px;
  }
}
.back-to-top {
  bottom: 20px;
  display: none;
  position: fixed;
  right: 20px;
}
.carousel-control:hover,
.carousel-control:focus {
  opacity: 0.5;
}
.carousel img {
  max-width: none;
}
body {
  font-family: "Roboto";
  margin: 0;
  padding: 0;
  font-size: 16px;
}
.alter-color {
  color: gray;
}
section {
  padding: 100px 0;
}
section h2.section-heading {
  font-size: 40px;
  margin-bottom: 15px;
  margin-top: 0;
}
section h3.section-subheading {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 75px;
  text-transform: none;
}
@media only screen and (max-width: 992px) {
  h3.section-subheading {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 40px !important;
    text-transform: none;
  }
}
@media only screen and (min-width: 1400px) {
  .social-top {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 1400px;
  }
  .center-nav {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 1400px;
  }
  header {
    background-size: auto;
  }
}
.arrow {
  height: 15px;
  padding-right: 5px;
  width: auto;
}
.empty-header {
  padding-bottom: 1028px;
}
header {
  background-color: white;
  padding: 0;
  z-index: 2;
}
header #bannerCarousel {
  margin-top: -105px;
}
header .carousel {
  padding-top: 105px;
  height: 100%;
  width: 100%;
}
header .item {
  height: 100%;
  width: 100%;
}
header .carousel-control {
  padding-top: 400px;
}
header .item {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
}
header .item img {
  visibility: hidden;
}
.navbar-default {
  background: transparent;
  background-color: transparent;
  border-color: transparent;
  padding-top: 30px;
  position: absolute;
}
.navbar-default .brand-logo {
  height: 52.5px;
  width: auto;
}
.page-scroll:hover {
  color: #23B146 !important;
}
.social-top {
  background: rgba(255, 255, 255, 0.5);
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10000;
}
.social-top-facebook {
  background-image: url("../img/social_facebook_icon.png");
  background-color: transparent;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-bottom: 11px;
  padding-left: 25px;
  padding-right: 0px !important;
  padding-top: 0px;
}
.social-top-facebook:hover {
  background-image: url("../img/social_facebook_icon_inverted.png");
}
.social-top-youtube {
  background-image: url("../img/social_youtube_icon.png");
  background-color: transparent;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-bottom: 11px;
  padding-left: 25px;
}
.social-top-youtube:hover {
  background-image: url("../img/social_youtube_icon_inverted.png");
}
.social-top-twitter {
  background-image: url("../img/social_twitter_icon.png");
  background-color: transparent;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-bottom: 11px;
  padding-left: 25px;
}
.social-top-twitter:hover {
  background-image: url("../img/social_twitter_icon_inverted.png");
}
.social-top-google {
  background-image: url("../img/social_google_icon.png");
  background-color: transparent;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-bottom: 11px;
  padding-left: 25px;
}
.social-top-google:hover {
  background-image: url("../img/social_google_icon_inverted.png");
}
#banner1 {
  background-image: url("../img/banner_1.png");
}
#banner2 {
  background-image: url("../img/banner_2.png");
}
@media only screen and (max-width: 992px) {
  #banner1 {
    background-image: url("../img/banner_1_mobile.png");
    background-size: cover;
  }
  #banner2 {
    background-image: url("../img/banner_2_mobile.png");
    background-size: cover;
  }
  .navbar-default {
    padding-top: 0px;
    margin-bottom: 0px;
  }
  .navbar-default .brand-logo {
    height: 35px;
  }
  .navbar-default .page-scroll {
    padding-top: 0px;
  }
}
@media only screen and (max-width: 480px) {
  .navbar-default {
    padding-top: 0px;
    position: static;
    margin-bottom: 0px;
    border-bottom: 0;
  }
  .navbar-default .brand-logo {
    height: 21px;
    padding-left: 20px;
    margin-top: 20px;
    width: auto;
  }
  .navbar-default .navbar-header {
    background-image: url("../img/contact_bg_mobile.png");
  }
  .navbar-default .collapse {
    background-color: white;
  }
  #banner1 {
    background-image: url("../img/banner_1_mobile.png");
    background-size: cover;
  }
  #banner2 {
    background-image: url("../img/banner_2_mobile.png");
    background-size: cover;
  }
  header #bannerCarousel {
    margin-top: 0px;
    padding-top: 0px;
    max-height: 240px;
  }
  header #bannerCarousel .item {
    max-height: 240px;
  }
  header .carousel-control {
    background-image: none !important;
  }
  header .left {
    padding-top: 55px;
  }
  header .right {
    padding-top: 50px;
  }
}
#social {
  background-color: #191919;
  padding-bottom: 150px;
  padding-top: 50px;
}
#social .section-heading {
  color: white;
}
#social .section-subheading {
  color: white;
}
#social .no-padding {
  padding: 0;
}
#social .facebook-social {
  background-image: url("../img/facebook_icon.png");
  background-color: transparent;
  background-position: center;
  background-size: auto;
  background-repeat: no-repeat;
  padding-bottom: 84px;
  padding-left: 84px;
}
#social .facebook-social:hover {
  background-image: url("../img/facebook_icon_inverted.png");
}
#social .youtube-social {
  background-image: url("../img/youtube_icon.png");
  background-color: transparent;
  background-position: top;
  background-size: auto;
  background-repeat: no-repeat;
  padding-left: 84px;
  padding-bottom: 84px;
}
#social .youtube-social:hover {
  background-image: url("../img/youtube_icon_inverted.png");
}
#social .google-social {
  background-image: url("../img/google_icon.png");
  background-color: transparent;
  background-position: top;
  background-size: auto;
  background-repeat: no-repeat;
  padding-left: 84px;
  padding-bottom: 84px;
}
#social .google-social:hover {
  background-image: url("../img/google_icon_inverted.png");
}
#social .twitter-social {
  background-image: url("../img/twitter_icon.png");
  background-color: transparent;
  background-position: top;
  background-size: auto;
  background-repeat: no-repeat;
  padding-left: 84px;
  padding-bottom: 84px;
}
#social .twitter-social:hover {
  background-image: url("../img/twitter_icon_inverted.png");
}
#social .row {
  padding-bottom: 10px;
}
@media only screen and (max-width: 992px) {
  #social {
    padding-bottom: 50px;
  }
  #social .spacing-bottom {
    padding-bottom: 50px;
  }
  #social .spacing-left {
    padding-left: 50px;
  }
}
#portfolio {
  padding-top: 20px;
  padding-bottom: 0;
}
#portfolio .no-padding {
  margin: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#portfolio .sicif {
  padding-top: 21px;
}
#portfolio .tirecycle {
  padding-top: 1px;
}
#links {
  padding-top: 0;
  padding-bottom: 50px;
}
#links .section-heading {
  padding-bottom: 80px;
}
#links img {
  padding-bottom: 80px;
}
#links .carousel-control {
  background-image: none;
}
#links .active {
  max-height: 106px;
}
#links .left {
  padding-top: 5px;
}
@media only screen and (max-width: 992px) {
  #links #link1 {
    background-image: url("../img/links/se_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link2 {
    background-image: url("../img/links/cinvestav_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link3 {
    background-image: url("../img/links/tec_mty_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link4 {
    background-image: url("../img/links/ciatej_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link5 {
    background-image: url("../img/links/uag_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link6 {
    background-image: url("../img/links/utj_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link7 {
    background-image: url("../img/links/iteso_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link8 {
    background-image: url("../img/links/udg_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link9 {
    background-image: url("../img/links/tec_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link10 {
    background-image: url("../img/links/tec_milenio_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link11 {
    background-image: url("../img/links/ubc_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link12 {
    background-image: url("../img/links/unlar_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link13 {
    background-image: url("../img/links/utn_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link14 {
    background-image: url("../img/links/univa_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link15 {
    background-image: url("../img/links/sedeco_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links #link16 {
    background-image: url("../img/links/universidad_logo.png");
    background-repeat: no-repeat;
    background-position: center top;
  }
  #links .carousel .item img {
    visibility: hidden;
  }
}
#alliances {
  padding-top: 0;
}
#alliances img {
  padding-bottom: 40px;
}
#alliances .section-heading {
  color: white;
  padding-bottom: 95px;
  padding-top: 95px;
}
#alliances .container-fluid {
  background-color: #191919;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
}
#alliances .alliances {
  margin-top: -15px;
}
#alliances .logos {
  background-color: white;
}
#alliances .logos .row {
  padding-bottom: 0px;
}
#alliances .nested {
  border-left: 2px solid black;
  border-right: 2px solid black;
}
#alliances .ijalti {
  padding-top: 25px;
}
#alliances .carousel-control {
  background-image: none;
}
@media only screen and (max-width: 992px) {
  #alliances .carousel {
    max-height: 87px;
  }
  #alliances .nested {
    border-left: 0px;
    border-right: 0px;
  }
  #alliances .item {
    max-height: 87px;
  }
  #alliances .item img {
    visibility: hidden;
  }
  #alliances .left {
    padding-top: 5px;
  }
  #alliances .img-responsive {
    padding-top: 14px;
  }
  #alliances #alliance1 {
    background-image: url("../img/alliances/atlassian_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance2 {
    background-image: url("../img/alliances/canieti_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance3 {
    background-image: url("../img/alliances/cluster_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance4 {
    background-image: url("../img/alliances/sye_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance5 {
    background-image: url("../img/alliances/hp_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance6 {
    background-image: url("../img/alliances/ccij_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance7 {
    background-image: url("../img/alliances/mxti_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance8 {
    background-image: url("../img/alliances/qualtop_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance9 {
    background-image: url("../img/alliances/microsoft_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance10 {
    background-image: url("../img/alliances/anadic_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance11 {
    background-image: url("../img/alliances/canacintra_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance12 {
    background-image: url("../img/alliances/corporativo_tecnologico_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance13 {
    background-image: url("../img/alliances/cmmi_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance14 {
    background-image: url("../img/alliances/cessi_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance15 {
    background-image: url("../img/alliances/ijalti_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
  #alliances #alliance16 {
    background-image: url("../img/alliances/high_tech_logo.png");
    background-repeat: no-repeat;
    background-position: center ;
  }
}
#business {
  background-attachment: inherit;
  background-color: transparent;
  background-image: url("../img/business_bg.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  margin-top: -425px;
}
#business .heading {
  padding-bottom: 10px;
}
#business .text {
  padding-bottom: 30px;
}
#business .center-img {
  margin-left: 159.5px;
  margin-right: 159.5px;
}
#business .space-button {
  margin-top: 20px;
}
@media only screen and (max-width: 992px) {
  #business {
    margin-top: 0px;
    padding-top: 40px;
  }
  #business .center-img {
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0px;
  }
}
@media only screen and (min-width: 1401px) {
  #business {
    margin-top: -150px;
    padding-top: 150px;
  }
}
#business-header {
  background-attachment: static;
  background-color: white;
  background-image: url("../img/business/cycle_bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#business-header .top {
  padding-top: 150px;
}
#business-header .bottom {
  padding-bottom: 30px;
}
@media only screen and (max-width: 480px) {
  #business-header .top {
    padding-top: 20px;
  }
}
#business-model {
  background-color: #EEE;
  padding-top: 0px;
  padding-bottom: 0px;
}
#business-model .section-heading {
  color: #00A86D;
}
#business-model .section-subheading {
  margin-bottom: 50px;
}
#business-model .row {
  margin: 50px 0px;
}
#business-model .number-title {
  color: #00A86D;
  font-size: 36px;
}
.title {
  color: #02A56E;
}
#sicif-header {
  background-attachment: static;
  background-image: url("../img/sicif/header_bg.png");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}
#sicif-header .top {
  padding-bottom: 600px;
  padding-top: 200px;
}
@media only screen and (min-width: 1500px) {
  #sicif-header .top {
    padding-bottom: 800px;
  }
}
@media only screen and (min-width: 1700px) {
  #sicif-header .top {
    padding-bottom: 1000px;
  }
}
@media only screen and (min-width: 2100px) {
  #sicif-header .top {
    padding-bottom: 1200px;
  }
}
@media only screen and (max-width: 480px) {
  #sicif-header .top {
    padding-bottom: 250px;
    padding-top: 20px;
    width: 270px;
    height: auto;
  }
}
#information {
  background-color: #191919;
  padding-top: 20px;
}
#information .section-heading {
  color: #02A56E;
  padding-bottom: 30px;
}
#information .row {
  color: white;
  margin: 50px;
}
#information .description {
  margin-left: 100px;
  margin-right: 100px;
}
#information li {
  margin: 10px;
}
#information .number {
  color: #02A56E;
  font-size: 24px;
}
@media only screen and (max-width: 992px) {
  #information .row {
    margin: 10px 0px;
  }
  #information .description {
    margin-left: 0px;
    margin-right: 0px;
  }
}
#demo {
  background-attachment: static;
  background-image: url("../img/sicif/sicif_bg.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
#demo .top {
  padding-bottom: 120px;
}
#demo .iphone {
  padding-top: 129px;
}
#demo .paragraph {
  margin-top: 50px;
}
@media only screen and (max-width: 992px) {
  #demo .top {
    width: 270px;
    height: auto;
  }
  #demo .iphone {
    padding-bottom: 50px;
    padding-top: 0;
  }
}
#tirecycle-header {
  background-attachment: static;
  background-image: url("../img/tirecycle/header_bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
#tirecycle-header .logo {
  margin-top: 250px;
  padding-bottom: 550px;
}
@media only screen and (min-width: 1500px) {
  #tirecycle-header .logo {
    padding-bottom: 750px;
  }
}
@media only screen and (min-width: 1800px) {
  #tirecycle-header .logo {
    padding-bottom: 850px;
  }
}
@media only screen and (min-width: 2100px) {
  #tirecycle-header .logo {
    padding-bottom: 1050px;
  }
}
@media only screen and (max-width: 992px) {
  #tirecycle-header .logo {
    margin-top: 150px;
    padding-bottom: 450px;
  }
}
@media only screen and (max-width: 480px) {
  #tirecycle-header .logo {
    margin-top: 50px;
    padding-bottom: 250px;
    width: 230px;
    height: auto;
  }
  #tirecycle-header .center {
    margin-left: 10px;
    margin-right: 10px;
  }
  #tirecycle-header .header-title {
    margin-top: 600px;
  }
}
#introduction {
  padding-top: 0;
  padding-bottom: 50px;
}
#introduction .header-title {
  color: #02A56E;
  margin-bottom: 20px;
}
#introduction .center {
  margin-left: 250px;
  margin-right: 250px;
}
@media only screen and (max-width: 992px) {
  #introduction .center {
    margin-left: 10px;
    margin-right: 10px;
  }
}
#pirolisis {
  background-attachment: static;
  background-image: url("../img/tirecycle/pirolisis_bg.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size: auto;
  padding-top: 0;
  padding-bottom: 50px;
}
#pirolisis .percentage {
  color: #7C7C7C;
  font-weight: bold;
}
#pirolisis .big {
  font-size: 24px;
}
#pirolisis .top {
  padding-bottom: 50px;
}
#pirolisis .spacing-text {
  padding-top: 20px;
}
#pirolisis .list {
  font-size: 14px;
}
#pirolisis .list p {
  padding-top: 10px;
  margin: 0;
}
#pirolisis .list .img-responsive {
  padding-top: 10px;
}
#pirolisis .list .text-justify {
  padding-top: 20px;
}
@media only screen and (max-width: 992px) {
  #pirolisis .img-space {
    padding-top: 20px;
  }
}
#results {
  background-attachment: static;
  background-image: url("../img/tirecycle/results_bg.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 300px;
  padding-top: 0;
}
#results p {
  margin: 10px 30px;
}
@media only screen and (max-width: 992px) {
  #results .space-mobile {
    padding-bottom: 160px;
  }
}
#situation {
  padding-top: 50px;
}
#situation .spacing {
  margin: 50px 0;
}
#situation .two {
  padding-top: 425px;
}
#situation .five {
  padding-top: 380px;
  width: 130px;
  height: auto;
}
#situation .nine {
  padding-top: 50px;
}
#situation .col-md-4 {
  padding: 0 30px;
}
@media only screen and (max-width: 992px) {
  #situation h1 {
    padding-top: 0;
  }
  #situation .bolder {
    font-weight: 900;
  }
  #situation .two {
    padding-top: 50px;
  }
  #situation .five {
    padding-top: 50px;
  }
  #situation .nine {
    padding-top: 20px;
  }
  #situation .col-md-4 {
    padding: 20px 10px;
  }
}
